<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Lists & Tables</title>
</head>
<body>
  <ul style="list-style: circle;">
    <li>Item 1</li> 
    <ul>
      <li>nest1</li>
      <li>nest2</li>
    </ul>
    <li>Item 2</li>
  </ul>

  <ol type="A">
    <li>Item1</li>
    <li>Item 2</li>
    <li>Item 3</li>
    <li></li>
  </ol>
</body>

</html>